import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { CardProjectSuccessfulSubmitComponent } from './card-project-successful-submit.component';

describe('CardProjectsuccessfulSubmitComponent', () => {
  let component: CardProjectsuccessfulSubmitComponent;
  let fixture: ComponentFixture<CardProjectsuccessfulSubmitComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CardProjectsuccessfulSubmitComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CardProjectsuccessfulSubmitComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
